function checkform(){
	if (document.loginbox.userid.value.length ==0){
		alert("您沒有填寫會員帳號");
		document.loginbox.userid.focus();
		return false;
	}
	if (document.loginbox.password.value.length==0){
		alert("您沒有填寫密碼");
		document.loginbox.password.focus();
		return false;
	}
	if (document.loginbox.verifycode.value.length==0){
		alert("③填寫驗證碼");
		document.loginbox.verifycode.focus();
		return false;
	}
	return true;
}	